Subject: Re: [tcpm] Request for feedback on WG adoption of draft-balasubramanian-tcpm-hystartplusplus-03
From: "Mark Allman" <[email-masked]>
To: "Michael Tuexen" <[email-masked]>
Cc: "tcpm IETF list" <[email-masked]>, [email-masked]
Date: Thu, 14 May 2020 08:06:21 -0400
List-Id: TCP Maintenance and Minor Extensions Working Group <tcpm.ietf.org>

> this mail starts a WG adoption call for
> https://tools.ietf.org/html/draft-balasubramanian-tcpm-hystartplusplus-03
>
> The intended status would be PS.

Per note from the other day, I think this could get there, but the
current document doesn't offer enough (any, really) motivation that
suggests HyStart++ is useful or effective.  Since I can't figure
that out, I can't support the document for WG adoption at the moment
(and especially so at PS).

allman